website:
  metadata:
    name: Industrial pyrolysis plants for waste and energy recycling
    title: Industrial pyrolysis plants for waste and energy recycling
    core_info: Eco Thermal Technology: Industrial Pyrolysis
    url: https://splainex.com/
    published_time: Tue, 16 Sep 2025 13:41:54 GMT
  header:
    primary_elements:
      - title: QUALITY PYROLYSIS EQUIPMENT FOR ECO-FRIENDLY APPLICATIONS
    navigation: []
    actions: []
  content:
    - section:
        title: PYROLYSIS TECHNOLOGY AND INCINERATION
        description: Pyrolysis is the thermal decomposition of the waste into gas and solid phases in the absense of the external oxygen supply, i.e NO COMBUSTION OCCURS. As depends on application pyrolysis takes place between 380 C and 850 C.
        elements:
          - type: image
            alt: plastics pyrolysis plant
            url: https://splainex.com/images/plastics-pyrolysis-plant.jpg
          - type: image
            alt: pyrolysis applications
            url: https://splainex.com/images/misc/pyrolysis-applications.jpg
        actions:
          - text: read more
            url: https://splainex.com/waste-pyrolysis-technology.html
    - section:
        title: PYROLYSIS PLANTS FOR WASTE RECYCLING
        description: Pyrolysis plant can process different wastes, including hazardous waste, to recover energy (heat, electricity, bio-oil), materials (e.g. metals, glass, clean soil) and produce new materials like biochar and speciality metals.
        elements:
          - type: image
            alt: pyrolysis technology
            url: https://splainex.com/images/misc/pyrolysis-technology.jpg
        actions:
          - text: read more
            url: https://splainex.com/waste-pyrolysis.html
    - section:
        title: TURN-KEY PYROLYSIS PROJECT: SCOPE OF WORK
        description: General scope of work for a turnkey pyrolysis project is based on the provisions off ICC Model Contract for Turnkey Supply of an Industrial Plant. Feedstock and project goals determine scope of work for a particular project.
        elements: []
        actions:
          - text: read more
            url: https://splainex.com/waste-to-energy-pyrolysis-turnkey-project.html
    - section:
        title: Industrial pyrolysis plants with a single line capacity up to 80,000 tpa: Green Energy and New Commodities
        description: ""
        elements:
          - Plastic-to-Oil / New materials
          - Waste-to-Electricity / Heating
          - Tyres-to-oil/Carbon Black
          - Wind Turbine Blades Pyrolysis
          - Biocarbon for Metallurgy
          - Biochar for Soil Improvement
          - Biochar for Activated Carbon
          - Syngas to Green Energy (H2)
          - type: image
            alt: biochar pyrolysis plant
            url: https://splainex.com/images/pyrolysis-plant-2.jpg
          - type: image
            alt: plastic-pyrolysis-plant
            url: https://splainex.com/images/plastic-pyrolysis-plant-slider1.jpg
        actions: []
    - section:
        title: Industrial Pyrolysis Experts
        description: ""
        elements:
          - subsection:
              title: About Us
              content: Splainex Ecosystems BV originated from the company Splainex, which was established in 1994 near Amsterdam in Flevoland province. We have inherited the strengths, expertise and developed business network of predessesors. Our professionals possess a combination of diverse skills, knowledge, and experience. Our core business is design and equipment supply for the commercially proven pyrolysis technology, which creates excellent global market drivers for the sustainable development and offers attractive opportunities for customers and investors. Together with our German partners, we design, fabricate and supply high-quality equipment for thermal treatment pyrolysis plants that recycle materials and energy. The scope of supply and project structure depend on the feedstock and project goals.
          - subsection:
              title: Our Mission
              content:
                - Focus on environmentally friendly waste treatment
                - Promoting the recycling of materials and energy recycling while reducing consumption of fossil-based resources.
                - Assist the industry in the regeneration of valuable materials such as catalysts, activated carbon and metals
                - Facilitate customers in complying with national and regional standards for waste management and emissions.
                - Generate an adequate return on the capital invested invested by shareholders.
        actions: []
    - section:
        title: Our Services
        description: ""
        elements:
          - service:
              title: Consultancy on implementaion of pyrolysis projects, feasibility study, project planning
              action:
                text: DESIGN AND ENGINEERING
                url: https://splainex.com/#
          - service:
              title: Process engineering and mechanical design
              action:
                text: EQUIPMENT FABRICATION
                url: https://splainex.com/#
          - service:
              title: Pyrolysis equipment manufacturing in workshops
              action:
                text: PROCUREMENT
                url: https://splainex.com/#
          - service:
              title: Equipment components purchasing from sub suppliers
              description: Equipment packing and customs clearance (FCA/FOB), equipment shipping (DAP)
              action:
                text: ON-SITE WORK
                url: https://splainex.com/#
          - service:
              title: Assistance in pyrolysis unit installation and commissioning
              action:
                text: PLANT MODIFICATION
                url: https://splainex.com/#
          - service:
              title: Retrofit design and modification of existing plants, modeling and optimisation
        actions: []
    - section:
        title: Pyrolysis and thermal processing (syngas or electrically heated furnaces)
        description: ""
        elements:
          - category:
              title: Indirect heated rotary kilns
              applications:
                - Pyrolysis
                - Drying
                - Special materials production
          - category:
              title: Direct heated rotary kilns
              applications:
                - Gasification
                - Activated Carbon production
                - Hazardous waste processing
          - type: image
            alt: activated carbon regeneration
            url: https://splainex.com/images/pyrolysis-kiln-1.jpg
          - type: image
            alt: activated carbon activation
            url: https://splainex.com/images/recycling.jpg
        actions: []
    - section:
        title: Our Competitive Sustainable Advantages
        description: ""
        elements:
          - advantage:
              title: Professional Staff
              description: Skilled multidisciplinary engineering and management team.
          - advantage:
              title: Product
              description: Combination of a specialized product (efficient pyrolysis technology) with a broad number of application areas.
          - advantage:
              title: Performance/Price
              description: Commercially viable large-scale pyrolysis plants for competitive prices.
          - advantage:
              title: Long-term Experience
              description: Decades of experience in the pyrolysis projects delivery.
          - advantage:
              title: Quality Sub-suppliers
              description: Broad network of reliable sub suppiers for pyrolysis equipment components.
          - advantage:
              title: Project Execution
              description: Excellence in delivery quality pyrolysis products on time and budget.
          - additional_info: Many companies claim to have "state-of-art," "innovative," or "cutting-edge" pyrolysis technology. However, these are often merely forward-looking statements, and the claimants cannot substantiate their assertions beyond attractive drawings and Hollywood-style animations. In contrast, our group operates several assembly workshops for our pyrolysis and gasification furnaces. We can also demonstrate evidences of the assembled pyrolysis and gasification units supplied to customers. Long-term experience gained from practical realization of the large-scale commercial pyrolysis units distinguishes us from the competitors and serves as an additional guarantee for customers.
        actions: []
  footer:
    links: []
    info: []
    social: []